Subject: bug#56335: 29.0.50; [PATCH] Add more breakpoint chars support to longlines-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 02 Jul 2022 17:39:34 +0200

Eli Zaretskii <[email-masked]> writes:

>> So it was obsoleted because we had visual-line-mode instead, I guess?  I
>> guess they have similar use cases, but longlines-mode has the advantage
>> that it's also a hack around the performance issues.
>
> Yes.

It seems like everybody both here and in the other thread agreed that we
should unobsolete longlines.el, so I've now done so in Emacs 29.  I've
also applied Manuel's patch to longlines.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no